<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Empresa</title>
</head>

<body>

    <main>
        <nav>
            Empresa

            <ul>
                <li>
                    <a href="index.html">Home</a>
                </li>
            </ul>
        </nav>

        <section>
            <aside>
                <h2>Sobre Nos</h2>
            </aside>
            <article>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                Amet quos dolor ratione enim illum pariatur soluta perferendis 
                minima excepturi sint expedita veritatis, molestias esse 
                dignissimos quasi eligendi doloremque eaque quas.
            </article>
        </section>

        <footer>
            Todos os direitos reservados
        </footer>
    </main>
    
</body>
</html>